body {
  font-size: 100%; /* e.g., 112.5% of default 16px */
}

@media print {
    @page { size: A4 ;}
  .print3 { width: 25% !important; }
    body {zoom: 70%;}
    #speakers {
        zoom: 80%;
        page-break-inside: avoid;
        /*page-break-after: always;*/
    }
    #venue {
        zoom: 60%;
        page-break-inside: avoid;
        /*page-break-after: always;*/
    }
    #organizers {
        zoom: 70%;
        page-break-inside: avoid;
        /*page-break-after: always;*/
    }
    #schedule {
        zoom: 95%;
        page-break-inside: avoid;
        /*page-break-after: always;*/
    }
}

.navbar-fixed {
  position: absolute;
  z-index:999999999;
}

.nav {
  box-shadow:none;
  background-color: #A0A0A0;
}

.banner{
  max-width:100%;
  height: 400px;
  margin: auto;
  overflow: auto;
  background-image: url(img/grebovka-vila_2.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  background-color: rgba(255,255,255,0.2);
  background-blend-mode: soft-light;
  width: 100%;
  /*position: relative;*/
  top: 0;
  left: 0;
}

#logos{
  position: relative; 
  bottom: 0;
  left: 0%; 
  width: 100%;
}

#register{
    font-size: 100%;
}

@media only screen and (min-width: 1400px) {
  #logos {
    left: 20%;
    width: 60%;
  }
}

#logos-cont{
  position: absolute;
  bottom: -5px;
  width: 100%;
  text-align: center;
}



#main-title{
  font-size: 100%;
  padding:6px;
  font-weight: bold;
  color: white;
  background-color: rgba(55,55,55,0.6);
  width: 100%;
}

#secondary-title{
  font-size:10px;
  padding:4px;
}

#secondary-title-text{
  font-size:12px;
  line-height: normal;
}

.banner-heading{
  text-align:center;
  background-color: rgba(255,255,255,0.5);
  padding: 20px;
  font-weight:bold;
  color:#000000;
  font-size: 200%;
}

.banner-subheading{
  text-align:center;
  padding: 20px;
  font-weight:bold;
  background-color: rgba(255,255,255,0.5);
  color: #000000;
  font-size: 120%;
}

.sponsor-row{
  background-color: #A0A0A0;
  font-size: 25px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  color:white;
}

.sponsor-row a{
  /*color: #A0A0A0;*/
}

.section-gray-section{
  background-color: #ebeef2;
}

.section-gray-header{
  color: black;
  font-weight: bold;
}

.section-gray-body{
  color: black;
  font-size:17px;
}

.section-white-section{
  background-color:#ffffff;
}

.section-white-header{
  color: black;
  font-weight: bold;
}

.section-white-body{
  color: black;
  font-size:17px;
}

.card-title{
    white-space: nowrap;
}

.card-content{
    max-height: 100% !important;
    font-size: 90%;
    padding: 4px !important;
    overflow: hidden !important;
}

#card-affil{
    padding: 4px !important;
    width:100%;
    line-height: 100%;
    font-size: 80%;
}

#card-talk{
    padding: 4px !important;
    font-size: 100%;
    line-height: 110%;
    color: black;
}

#speaker-image{
    max-height: 60%;
}

.card-image img{
    width: auto !important;
    height: 150px !important;
    object-fit: contain !important;
    }

#footer{
  margin-top:0px;
  padding-top:0px;
}

.carousel .carousel-item {
  width:320px !important;
}

.google-maps {
  position: relative;
  padding-bottom: 75%;
  height: 0;
  overflow: hidden;
}

.google-maps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

.schedule tbody td {
  width: 80%;
}

.schedule td, th {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.lgray {
    background-color: #e0e0e0 !important;
}

.schedule tbody th {
  color: #000000;
  /*padding-top: 40px;  */
  font-size: 14px;
  /*font-weight: 400;*/
  /*text-transform: uppercase;*/
  /*vertical-align: top;*/
  width: 20%;
  text-align: right;
  padding-right: 45px;
}

.papers {

}

.papers tbody th {
  color: #a9b2b9;
  /*padding-top: 40px;  */
  font-size: 14px;
  /*font-weight: 400;*/
  /*text-transform: uppercase;*/
  /*vertical-align: top;*/
  width: 20%;
  text-align: right;
  padding-right: 45px;
}

.papers tbody td {
  width: 80%;
}

.posters tbody td {
  width: 80%;
  padding-right: 15px;
  padding-left: 15px;
}

.chip{
   height: 80px;
   border-radius: 80px;
   line-height: 80px;
}
.chip img{
   height: 80px;
   width: 80px;
}
.no-border{
    border: 0px solid !important;
}
